/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/
img 
{
padding:4px;
background-color:#CFCFCF;
margin:2px;
border:#000 1px solid;
}

body {
	margin: 20px 0 0 0;
	padding: 0;
	background: #E6E6E6 url(images/img01.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 197%;
}

h2 {
	font-size: 167%;
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

p, ol, ul {
	line-height: 180%;
}

p {
}

ol {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
}


blockquote {
	margin: 0;
	padding-left: 20px;
	font-style: italic;
}

blockquote * {
	line-height: normal;
}

a {
	color: #569400;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

hr {
	display: none;
}

/* Menu */

#menu {
	width: 730px;
	height: 60px;
	margin: 0 auto;
	padding-left: 10px;
	background: url(images/img02c.jpg);
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	background: url(images/img07.gif) no-repeat left 80%;
	padding: 20px 20px 0 15px;
	text-decoration: none;
	font-size: 136%;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/* Logo */

#logo {
	width: 740px;
	height: 245px;
	margin: 0 auto;
	background: #2A2A2A url(images/img03c.jpg);
}

#logo h1, #logo h2 {
	margin-right: 50px;
	padding-left: 22px;
	text-align: left;
	text-transform: uppercase;
	font-weight: normal;
}

#logo h1 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	padding-top: 202px;
	font-size: 200%;
}

#logo h2 {
	padding-top: 7px;
	font-size: 85%;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 740px;
	margin: 0 auto;
	background: #E6E6E6 url(images/img04.gif);
}



/* Content */

#content {
	float: right;
	width: 377px;
	padding: 30px;
	background: url(images/img05.gif) repeat-x;
	border: 1px solid #E6E6E6;
}

#content ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#content ul li {
	padding-left: 15px;
	background: url(images/img07.gif) no-repeat 0px 8px;
}

.twocols {
}

.twocols .col1, .twocols .col2 {
	width: 168px;
	padding: 10px;
	background: url(images/img05.gif) repeat-x 0px 30px;
}

.twocols .col1 {
	float: left;
}

.twocols .col2 {
	float: right;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 297px;
	background: url(images/img05.gif) repeat-x;
	border: 1px solid #E6E6E6;
}

#sidebar ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#sidebar ul li {
	padding-left: 15px;
	background: url(images/img07.gif) no-repeat 0px 13px;
}


.boxed {
}

.boxed .title {
	height: 29px;
	margin: 0;
	padding: 12px 0 0 20px;
	background: #656464 url(images/img06.gif) repeat-x;
	text-transform: uppercase;
	font-size: 122%;
	font-weight: bold;
	color: #FFFFFF;
}

.boxed .content {
	padding: 20px;
	background: url(images/img05.gif) repeat-x;
}

.boxed h3 {
	margin: 0;
}

.boxed p, .boxed ul, .boxed ol {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

.boxed ul {
}

.boxed ul li {
	padding: 10px 15px;
	background-position: 0 13px;
	border-top: 1px solid #CFCFCF;
}

.boxed ul li.first {
	border: none;
}

/* Search */

#search {
}

#search form {
	margin: 0;
	padding: 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search p {
	margin: 0;
	font-size: 85%;
}

#searchinput {
	width: 180px;
}

#searchsubmit {
}

/* Footer */

#footer {
	width: 740px;
	margin: 0 auto;
	height: 35px;
	padding: 20px 0 0 0;
	background: url(images/img09.gif) repeat-x;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 85%;
}

#footer a {
	color: #666666;
}

#legal {
	float: left;
}

#links {
	float: right;
}

.highslide {
 cursor: url(res/graphics/zoomin.txt), pointer;
 outline: none;
}

.highslide img {
 border-width: 2px;
 border-color: #000000;
}

.highslide:hover img {
 border-width: 2px;
 border-color: #c0c0c0;
}

.highslide-image {
 border: 2px solid white;
}

.highslide-image-blur {
}

.highslide-caption {
 display: none;
 color: black;
 border: 2px solid white;
 border-top: none;
 font-size: 13px;
 font-weight: normal;
 font-style: normal;
 font-variant: normal;
 padding: 5px;
 background-color: white;
}

.highslide-caption a:link {
 color: #000000;
 font-weight: bold;
}

.highslide-caption a:visited {
 color: #000000;
 font-weight: bold;
}

.highslide-caption a:hover {
 color: #ff0000;
 font-weight: bold;
}

.highslide-caption a:active {
 color: #000000;
 font-weight: bold;
}

.highslide-dimming {
 background: black;
 position: absolute;
 visibility: hidden;
}

.highslide-active-anchor img {
 visibility: hidden;
}

.highslide-loading {
 display: block;
 color: white;
 font-size: 9px;
 font-weight: bold;
 text-decoration: none;
 padding: 3px;
 border-top: 1px solid white;
 border-bottom: 1px solid white;
 background-color: black;
}

.highslide-move {
 cursor: move;
}

.highslide-overlay {
 display: none;
}

.controlbar { 
 background: url(res/graphics/controlbar4.gif);
 width: 167px;
 height: 34px;
}

.controlbar a { 
 display: block;
 float: left;
 /*margin: 0px 0 0 4px;*/ 
 height: 27px;
}

.controlbar a:hover {
 background-image: url(res/graphics/controlbar4-hover.gif);
}

.controlbar .previous {
 width: 50px;
}

.controlbar .next {
 width: 40px;
 background-position: -50px 0;
}

.controlbar .highslide-move {
 width: 40px;
 background-position: -90px 0;
}

.controlbar .close {
 width: 36px;
 background-position: -130px 0;
}

.highslide-display-block {
 display: block;
}

.highslide-display-none {
 display: none;
}

.infotxt {
 color: #000000;
 font-size: 13px;
 font-weight: normal;
 font-style: normal;
 font-variant: normal;
 text-align: center;
}

.infotxt a:link {
 color: #000000;
 font-weight: bold;
}

.infotxt a:visited {
 color: #000000;
 font-weight: bold;
}

.infotxt a:hover {
 color: #ff0000;
 font-weight: bold;
}

.infotxt a:active {
 color: #000000;
 font-weight: bold;
}

.navbox {
 background-color: #000000;
 color: #c0c0c0;
 text-align: center;
 font-size: 16px;
 font-weight: normal;
 font-style: normal;
 font-variant: normal;
 padding: 5px;
}

.navbox a:link {
 color: #c0c0c0;
}

.navbox a:visited {
 color: #c0c0c0;
} 

.navbox a:hover {
 color: #ff0000;
}

.navbox a:active {
 color : #c0c0c0;
}

.thumbbox {
 background-color: #000000;
 padding: 3px;
 color: #c0c0c0;
 text-align: center;
 font-size: 13px;
 font-weight: normal;
 font-style: normal;
 font-variant: normal;
 line-height: 120%;
}

.thumbbox a:link {
 color: #c0c0c0;
}

.thumbbox a:visited {
 color: #c0c0c0;
}

.thumbbox a:hover {
 color: #ff0000;
}

.thumbbox a:active {
 color: #c0c0c0;
}

.thumbnail img {
 border-color: #000000;
 border-width: 2px;
}

.thumbnail:hover img {
 border-width: 2px;
 border-color: #c0c0c0;
}

/* Optional images with no borders */
.customImage img {
padding: 0px;
border: none;
-moz-border-radius: 0px;
-khtml-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
} 